[Colors]
BackColor=14737632
FontColor=0
LinkColor=16711680
[Font]
FontSize=12
FontName=Arial
UseFontSize=0
[General]
Volume=100
ShowHotkeys=0
Panels=layout2|name=imgview;caption=Предпросмотр;state=1080035327;dir=1;layer=0;row=0;pos=0;prop=100000;bestw=832;besth=150;minw=50;minh=50;maxw=-1;maxh=-1;floatx=175;floaty=148;floatw=518;floath=372|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=852;besth=445;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293502;dir=2;layer=0;row=0;pos=0;prop=100000;bestw=213;besth=428;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=acts;caption=Действия;state=6293500;dir=3;layer=0;row=0;pos=0;prop=117349;bestw=852;besth=182;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=vars;caption=Дополнительное описание;state=6293502;dir=3;layer=0;row=0;pos=1;prop=82651;bestw=350;besth=182;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=input;caption=Поле ввода;state=2099198;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=852;besth=22;minw=50;minh=20;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(5,0,0)=22|dock_size(3,0,0)=201|
Language=ru_RU
[Pos]
Left=10
Top=8
Width=854
Height=652
Maximize=0
